<Animations>
  <Animation Name="225" DesignName="225" Delay="100" RealFramesCount="0" Type="Forward">
    <Frame FileName="01">
      <Sprite Left="29" Top="0" Width="21" Height="19" Rotate="False" X="6" Y="20" RealWidth="46" RealHeight="46" Image="0" />
      <Sprite Left="121" Top="41" Width="11" Height="15" Rotate="False" X="27" Y="29" RealWidth="46" RealHeight="46" Image="0" />
    </Frame>
    <Frame FileName="02">
      <Sprite Left="27" Top="59" Width="23" Height="11" Rotate="False" X="6" Y="21" RealWidth="46" RealHeight="46" Image="0" />
      <Sprite Left="230" Top="41" Width="26" Height="11" Rotate="False" X="12" Y="32" RealWidth="46" RealHeight="46" Image="0" />
    </Frame>
    <Frame FileName="03">
      <Sprite Left="104" Top="59" Width="21" Height="10" Rotate="False" X="8" Y="22" RealWidth="46" RealHeight="46" Image="0" />
      <Sprite Left="52" Top="59" Width="25" Height="10" Rotate="False" X="12" Y="32" RealWidth="46" RealHeight="46" Image="0" />
    </Frame>
    <Frame FileName="04">
      <Sprite Left="0" Top="21" Width="27" Height="18" Rotate="False" X="9" Y="24" RealWidth="46" RealHeight="46" Image="0" />
    </Frame>
    <Frame FileName="05">
      <Sprite Left="29" Top="21" Width="27" Height="18" Rotate="False" X="9" Y="24" RealWidth="46" RealHeight="46" Image="0" />
    </Frame>
    <Frame FileName="06">
      <Sprite Left="205" Top="21" Width="26" Height="17" Rotate="False" X="10" Y="25" RealWidth="46" RealHeight="46" Image="0" />
    </Frame>
    <Frame FileName="07">
      <Sprite Left="114" Top="21" Width="26" Height="18" Rotate="False" X="10" Y="24" RealWidth="46" RealHeight="46" Image="0" />
    </Frame>
    <Frame FileName="08">
      <Sprite Left="204" Top="0" Width="27" Height="18" Rotate="False" X="9" Y="24" RealWidth="46" RealHeight="46" Image="0" />
    </Frame>
    <Frame FileName="09">
      <Sprite Left="86" Top="21" Width="26" Height="18" Rotate="False" X="9" Y="24" RealWidth="46" RealHeight="46" Image="0" />
    </Frame>
    <Frame FileName="10">
      <Sprite Left="58" Top="21" Width="26" Height="18" Rotate="False" X="9" Y="24" RealWidth="46" RealHeight="46" Image="0" />
    </Frame>
    <Frame FileName="11">
      <Sprite Left="0" Top="0" Width="27" Height="19" Rotate="False" X="9" Y="24" RealWidth="46" RealHeight="46" Image="0" />
    </Frame>
    <Frame FileName="12">
      <Sprite Left="174" Top="41" Width="15" Height="14" Rotate="False" X="8" Y="23" RealWidth="46" RealHeight="46" Image="0" />
      <Sprite Left="190" Top="21" Width="13" Height="18" Rotate="False" X="23" Y="25" RealWidth="46" RealHeight="46" Image="0" />
    </Frame>
    <Frame FileName="13">
      <Sprite Left="127" Top="59" Width="21" Height="9" Rotate="False" X="8" Y="23" RealWidth="46" RealHeight="46" Image="0" />
      <Sprite Left="0" Top="59" Width="25" Height="11" Rotate="False" X="12" Y="32" RealWidth="46" RealHeight="46" Image="0" />
    </Frame>
    <Frame FileName="14">
      <Sprite Left="63" Top="41" Width="16" Height="15" Rotate="False" X="8" Y="22" RealWidth="46" RealHeight="46" Image="0" />
      <Sprite Left="174" Top="21" Width="14" Height="18" Rotate="False" X="24" Y="25" RealWidth="46" RealHeight="46" Image="0" />
    </Frame>
    <Frame FileName="15">
      <Sprite Left="233" Top="21" Width="18" Height="16" Rotate="False" X="8" Y="22" RealWidth="46" RealHeight="46" Image="0" />
      <Sprite Left="36" Top="41" Width="12" Height="16" Rotate="False" X="26" Y="27" RealWidth="46" RealHeight="46" Image="0" />
    </Frame>
    <Frame FileName="16">
      <Sprite Left="0" Top="41" Width="16" Height="16" Rotate="False" X="8" Y="21" RealWidth="46" RealHeight="46" Image="0" />
      <Sprite Left="142" Top="21" Width="14" Height="18" Rotate="False" X="24" Y="25" RealWidth="46" RealHeight="46" Image="0" />
    </Frame>
    <Frame FileName="17">
      <Sprite Left="18" Top="41" Width="16" Height="16" Rotate="False" X="8" Y="21" RealWidth="46" RealHeight="46" Image="0" />
      <Sprite Left="158" Top="21" Width="14" Height="18" Rotate="False" X="24" Y="25" RealWidth="46" RealHeight="46" Image="0" />
    </Frame>
    <Frame FileName="18">
      <Sprite Left="233" Top="0" Width="19" Height="18" Rotate="False" X="8" Y="21" RealWidth="46" RealHeight="46" Image="0" />
      <Sprite Left="50" Top="41" Width="11" Height="16" Rotate="False" X="27" Y="28" RealWidth="46" RealHeight="46" Image="0" />
    </Frame>
    <Frame FileName="19">
      <Sprite Left="162" Top="0" Width="19" Height="19" Rotate="False" X="8" Y="20" RealWidth="46" RealHeight="46" Image="0" />
      <Sprite Left="95" Top="41" Width="11" Height="15" Rotate="False" X="27" Y="29" RealWidth="46" RealHeight="46" Image="0" />
    </Frame>
    <Frame FileName="20">
      <Sprite Left="141" Top="0" Width="19" Height="19" Rotate="False" X="8" Y="20" RealWidth="46" RealHeight="46" Image="0" />
      <Sprite Left="81" Top="41" Width="12" Height="15" Rotate="False" X="27" Y="29" RealWidth="46" RealHeight="46" Image="0" />
    </Frame>
    <Frame FileName="21">
      <Sprite Left="120" Top="0" Width="19" Height="19" Rotate="False" X="8" Y="20" RealWidth="46" RealHeight="46" Image="0" />
      <Sprite Left="191" Top="41" Width="11" Height="14" Rotate="False" X="27" Y="29" RealWidth="46" RealHeight="46" Image="0" />
    </Frame>
    <Frame FileName="22">
      <Sprite Left="183" Top="0" Width="19" Height="19" Rotate="False" X="8" Y="20" RealWidth="46" RealHeight="46" Image="0" />
      <Sprite Left="204" Top="41" Width="11" Height="14" Rotate="False" X="27" Y="29" RealWidth="46" RealHeight="46" Image="0" />
    </Frame>
    <Frame FileName="23">
      <Sprite Left="98" Top="0" Width="20" Height="19" Rotate="False" X="7" Y="20" RealWidth="46" RealHeight="46" Image="0" />
      <Sprite Left="217" Top="41" Width="11" Height="14" Rotate="False" X="27" Y="29" RealWidth="46" RealHeight="46" Image="0" />
    </Frame>
    <Frame FileName="24">
      <Sprite Left="75" Top="0" Width="21" Height="19" Rotate="False" X="6" Y="20" RealWidth="46" RealHeight="46" Image="0" />
      <Sprite Left="108" Top="41" Width="11" Height="15" Rotate="False" X="27" Y="29" RealWidth="46" RealHeight="46" Image="0" />
    </Frame>
    <Frame FileName="25">
      <Sprite Left="52" Top="0" Width="21" Height="19" Rotate="False" X="6" Y="20" RealWidth="46" RealHeight="46" Image="0" />
      <Sprite Left="134" Top="41" Width="11" Height="15" Rotate="False" X="27" Y="29" RealWidth="46" RealHeight="46" Image="0" />
    </Frame>
    <Frame FileName="26">
      <Sprite Left="147" Top="41" Width="25" Height="14" Rotate="False" X="6" Y="20" RealWidth="46" RealHeight="46" Image="0" />
      <Sprite Left="79" Top="59" Width="23" Height="10" Rotate="False" X="15" Y="34" RealWidth="46" RealHeight="46" Image="0" />
    </Frame>
  </Animation>
</Animations>